Forums

PlayOnLinux will not start

Error msg while starting

Auteur Réponses
Jump to the page: 1 - 2
Naturephy Vendredi 5 Avril 2013 à 0:22
NaturephyAnonymous

Well hey guys, i'm new to ubuntu and need some tips&tricks
I search a while for this error but can't see that anybody else gets this:


----------------------------
Error

PlayOnLinux cannot find curl (from cURL)
You need to install it to continue

----------------------------

what is cURL, and how do install that?

If you need more info from me, i can get whatever you ask for :)

Edité par Naturephy

Ronin DUSETTE Vendredi 5 Avril 2013 à 0:31
Ronin DUSETTE
Admin

This shouldnt be hard to get.

Which version of Linux are you using?

On Ubuntu, I just type:


sudo apt-get install curl


Also, make sure to install 7zip, as well.

Im sure that if you search your package manager for curl, it will show up.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Naturephy Vendredi 5 Avril 2013 à 0:34
NaturephyAnonymous

Installed 12.10 Ubuntu 32-bit
Ronin DUSETTE Vendredi 5 Avril 2013 à 0:36
Ronin DUSETTE
Admin

ok. then run this command in your terminal:


sudo apt-get install curl p7zip-full p7zip-rar

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Naturephy Vendredi 5 Avril 2013 à 0:36
NaturephyAnonymous

Well that when smooth :P, all good so far :D

Thank you

(and yes 7zip is ofcourse installed)
Naturephy Vendredi 5 Avril 2013 à 0:38
NaturephyAnonymous

Done ran the install of p7zip, all ok. Posting a new topic if i get in more trouble.

Naturephy
Ronin DUSETTE Vendredi 5 Avril 2013 à 0:40
Ronin DUSETTE
Admin

Excellent. :)

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
booman Vendredi 5 Avril 2013 à 14:52
booman

I got that error after updating to 4.2.1
did something change to require curl?

† Booman †
Mint 19.3 64-bit | Nvidia 450 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
petch Vendredi 5 Avril 2013 à 18:34
petch
Développeur

wswenyue Lundi 20 Mai 2013 à 15:40
wswenyueAnonymous

dpkg:警告:files list file for package 'libexempi3:amd64' missing; assuming package has no files currently installed?????
wswenyue Lundi 20 Mai 2013 à 15:43
wswenyueAnonymous

Can play the game Cross Fire?
wswenyue Lundi 20 Mai 2013 à 15:44
wswenyueAnonymous

Installed 13.04 Ubuntu 64-bit
Ronin DUSETTE Mardi 21 Mai 2013 à 17:28
Ronin DUSETTE
Admin

Please dont spam-post.

dpkg:警告:files list file for package 'libexempi3:amd64' missing; assuming package has no files currently installed?????

Citer


Please dont add a bunch of question marks. We know its an error.

Its exactly what it says; you are missing that file. Try running:


sudo apt-get install multiarch-support ia32-libs


Can play the game Cross Fire?

Citer


Ummm. What?

Installed 13.04 Ubuntu 64-bit

Citer


This is not an LTS version, and has experimental features, some of which have been causing issues. There is nothing special about 13.04 except that it has some random features. If you want stability, stay with 12.04.2 LTS.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
RunninFromuS Mercredi 22 Mai 2013 à 5:40
RunninFromuSAnonymous

hello.... Using ubuntu 12.04.2, trying to install trine2 through POL, after running installation, errors prompts "wine has crashed." Any thoughts? Thank you.
RunninFromuS Mercredi 22 Mai 2013 à 5:42
RunninFromuSAnonymous


Edité par RunninFromuS

booman Mercredi 22 Mai 2013 à 17:14
booman

Wow, this must be the "all subject" thread...

RunninFromuS - You will need to start a new thread first... please read the forum rules also.

† Booman †
Mint 19.3 64-bit | Nvidia 450 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
Ronin DUSETTE Mercredi 22 Mai 2013 à 18:23
Ronin DUSETTE
Admin

hello.... Using ubuntu 12.04.2, trying to install trine2 through POL, after running installation, errors prompts "wine has crashed." Any thoughts? Thank you.

Quote from RunninFromuS

Please dont hijack threads. Start your own thread for new issues. 

Also, as booman stated; you need to read all of the forum rules and stickies, and post up the appropriate information that the stickies tell you. Thats the only way we can troubleshoot. 

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
thanina Mercredi 5 Juin 2013 à 1:16
thaninaAnonymous

If you are unable to make it work download it here :

https://launchpad.net/~ubuntu-security/+archive/ppa/+build/3117872
Ronin DUSETTE Mercredi 5 Juin 2013 à 3:08
Ronin DUSETTE
Admin

You dont need to use a PPA to get Curl. Its already in Ubuntu's default repositories.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
CtHManiac Mercredi 19 Juin 2013 à 5:40
CtHManiacAnonymous

Hey I am running Mint 15, and I'm having the same issue, I was wondering if using the command "sudo apt-get install curl p7zip-full p7zip-rar" would work for me?

Sorry if I sound silly, but Linux novice here. :P